[Adobe Commerce 2.4.5]{class="badge informative"}

Installatie van Adobe Commerce 2.4.5

Leer hoe u verschillende nieuwe modules in Adobe Commerce installeert met Composer for versie 2.4.5. Hiermee worden de vereiste modules ingesteld die in de Adobe Commerce-toepassing moeten worden gebruikt. Aanvullende documentatie gevonden op Adobe I/O-gebeurtenissen installeren voor Adobe Commerce.

Voor wie is deze video?

  • Ontwikkelaars met I/O-gebeurtenissen die nog niet bekend zijn bij Adobe Commerce en Adobe Developer App Builder

Video-inhoud video-content

  • Installatie van vereiste modules met behulp van composer
  • Opdrachten voor externe hosting
  • Opdrachten voor Adobe Commerce Cloud
  • Adobe Commerce Cloud vereist bewerken

Nuttige opdrachten useful-commands

Er zijn verschillende opdrachten die enigszins verschillen, afhankelijk van de hostingomgeving of het gebruik van Adobe Commerce Cloud.

Op locatie hosten on-premise

composer require magento/commerce-eventing=^1.0 --no-update

composer update

bin/magento events:generate:module

bin/magento module:enable --all

bin/magento setup:upgrade && bin/magento setup:di:compile

Adobe Commerce op Cloud adobe-commerce-cloud

composer require magento/commerce-eventing=^1.0 --no-update

composer update

composer info magento/ece-tools

Commerce Cloud .magento.env.yaml:

stage:
  global:
    ENABLE_EVENTING: true

Aanvullende verwante zelfstudies

Adobe Developer-documentatie

recommendation-more-help
3a5f7e19-f383-4af8-8983-d01154c1402f